services:
  nexus:
    image: icontainer/jetty:11
    restart: always
    container_name: ${CONTAINER_NAME}
    ports:
      - ${PANEL_APP_PORT_HTTP}:8080
    volumes:
      - ./app:/app
      - ./jetty-data:/var/lib/jetty
    environment:
      WORKDIR: /app
    networks:
      - icontainer-network
    labels:
      createdBy: "Apps"
networks:
  icontainer-network:
    external: true